MultipleIterator::next
MultipleIterator::setFlags
MultipleIterator
PHP Manual

# MultipleIterator::rewind

(PHP 5 >= 5.3.0)

MultipleIterator::rewind — Rewinds all attached iterator instances

### Description

public void MultipleIterator::rewind ( void )

Rewinds all attached iterator instances.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- MultipleIterator::next - Moves all attached iterator instances forward

MultipleIterator::next
MultipleIterator::setFlags
MultipleIterator
PHP Manual